def migrate_project_entries(ProjectEntry):
    template = 'Tätigkeit:\n{}\n\n\nReflexion:\n{}\n\n\nNächste Schritte:\n{}'
    for pe in ProjectEntry.objects.all():
        pe.description = template.format(pe.activity, pe.reflection, pe.next_steps)
        pe.save()

